########################################################################
# File managed by Salt at <{{ source }}>.
# Your changes will be overwritten.
########################################################################

priority 0

# Not done yet - digraph OS
# old one - ☐
snippet todo "Todo item" b
 □ $0
endsnippet

# Done - digraph OK
snippet done "Finished item" b
 ✓ $0
endsnippet

# vim:ft=snippets:
